#!/bin/bash

SN="`/usr/bin/vendor_storage -r VENDOR_SN_ID | awk '{print $2}'`"
SN_MODEL="`echo ${SN:0:4}`"
# erro,using default model
[ -z "${SN_MODEL}" ] && exit 0

# SQ10-B
if [ "${SN_MODEL}" = "ZSQB" ];then
    echo -n "SQ10-B_V2"
# SQ10-T
elif [ "${SN_MODEL}" = "ZSQT" ];then
    echo -n "SQ10-T_V2"
fi

exit 0